<?xml version="1.0" encoding="UTF-8"?>
<grammar xmlns="http://relaxng.org/ns/structure/1.0">
  <include href="software.rng"/>
  <include href="files.rng"/>
  <include href="scripts.rng"/>
  <include href="general.rng"/>
</grammar>
